@charset "utf-8";


/*各cssの読み込み
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*日本地図用css（list_chintai.html用）*/
@import url(map.css);

/*一覧ページ用css*/
@import url(list.css);

/*トップページのメイン画像用css*/
@import url(mainimg.css);

/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #333;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
video,audio {max-width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;		/*リンクテキストの色*/
	transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
a:hover {
	color: #007ac1;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
/*マウスオン時の画像*/
a:hover img {
	opacity: 0.8;	/*80%色がついた状態*/
}

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	max-width: 1300px;	/*サイトの最大幅*/
	margin: 0 auto;
}

/*ヘッダ（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	background: #fff;	/*背景色*/
	color: #333;		/*文字色*/
}
/*ロゴ画像*/
header #logo {
	width: 50%;
	margin-top: 20px;	/*ロゴの上にあける余白。ヘッダー内の上下の配置バランスをここで調整して下さい。*/
	margin-bottom: 20px;	/*ロゴの上にあける余白。ヘッダー内の上下の配置バランスをここで調整して下さい。*/
}

/*メインメニューのブロック
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;
	height: 66px;		/*メニューの高さ。下の「#menubar ul li a」の「height」と「padding-top」の数字を合計した数字に合わせる。*/
	text-align: center;	/*文字を中央に*/
	font-size: 18px;	/*文字サイズ*/
	background: #007ac1;  /*背景色*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	/* background: #007ac1; 背景色 */
	float: left;	/*左に回り込み*/
	width: 14.28%;	/* メニュー幅　もし４個にするなら100÷4=25%になる。*/
}
#menubar li a {
	text-decoration: none; display: block;
	/*line-height: 1.6;	/*行間を少し狭く*/
	color: #fff;		/*文字色*/
	height: 50px;		/*高さ*/
	background: #007ac1;  /* 要素が回り込んだ際に背景色が消えるため リスト毎の背景色を設定 */
	padding-top: 16px;	/*上に追加する余白*/
	border-right: 1px solid #fff;	/*メニューの右側の線の幅、線種、色（古いブラウザ用）*/
	border-right: 1px solid rgba(255,255,255,0.5);	/*右の線の幅、線種、255,255,255は白の事で0.5は50%色がついた状態の事。*/
	border-bottom: 1px solid #fff;	/*下線の幅、線種、色*/
}
/*１つ目のメニューへの追加設定*/
#menubar li:first-child a {
	border-left: 1px solid #fff;	/*メニューの線の幅、線種、色（古いブラウザ用）*/
	border-left: 1px solid rgba(255,255,255,0.5);	/*左の線の幅、線種、255,255,255は白の事で0.5は50%色がついた状態の事。*/
}

/*マウスオン時と、現在表示中(current)のメニューの設定*/
#menubar li a:hover, #menubar li.current a {
	background: #a4d582;	/*背景色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*ドロップダウンメニュー用
----------------------------------------------------------------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar ul.ddmenu {
	position:absolute;visibility: hidden;z-index: 10;padding-top: 1px;
	width: 14.28%;	/* 幅。上の「#menubar li」と合わせる。 */
	font-size: 15px;	/*文字サイズ*/
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
	float: none;
	width: 100%;
}
#menubar ul.ddmenu li a {
	width: 100%; height: auto; font-weight: normal;
	border: none;	/*線を一旦リセット*/
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.7);	/*背景色。0,0,0は黒の事で0.7は70%色がついた状態の事。*/
	color: #fff;		/*文字色*/
	padding: 5px 0;	/*上下、左右への余白*/
}
/*ドロップダウンメニュー内の見出し*/
#menubar ul.ddmenu li.title a {
	background: #007ac1;	/*背景色*/
	cursor: default;		/*カーソルをリンク用でなくデフォルトの矢印にしておく*/
	padding: 3px 0;			/*上下、左右への余白*/
}
/*マウスオン時*/
#menubar ul.ddmenu li a:hover {
	background: #000;	/*背景色*/
}
/*見出しのマウスオン時*/
#menubar ul.ddmenu li.title a:hover {
	background: #007ac1;
}

/*fixmenu設定（メニューが画面上部に到達した際のスタイル）
---------------------------------------------------------------------------*/
/*上部固定メニュー用fixmenu設定*/
body.is-fixed-menu .nav-fix-pos {
	width: 100%;z-index: 100;position: fixed;top: 0;left: 0;
}
body.is-fixed-menu header {
	margin-bottom: 75px;	/*メニューの高さを指定。menubarのborderが1px分ありますが大差ないので75でOKです。*/
}
/*上の設定の「is-fixed-menu」を「is-fixed」に変更したものをそのまま記入します。fixmenuスクリプトを２つ使う為に必要な設定になります。*/
body.is-fixed .nav-fix-pos {
	width: 100%; z-index: 100;position: fixed;top: 0;left: 0;
}
body.is-fixed header {
	margin-bottom: 75px;
}

/*contents（３カラムを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: both;overflow: hidden;
	min-height: 100%;
	padding-top: 40px;		/*上に空けるボックス内の余白*/
	padding-bottom: 40px;	/*下に空けるボックス内の余白*/
}

/*contents-in（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents-in {
	float: left;	/*左に回り込み*/
	width: 100%;		/*ブロックの幅*/
}
/*２カラム時*/
.c2 #contents-in {
	float: none;
	width: auto;
}

/*mainコンテンツ（中央のブロック）
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右に回り込み*/
	width: 100%;		/*ブロックの幅*/
}
/*mainコンテンツのh2タグ設定*/
#main h2 {
	clear: both;
	margin-bottom: 20px;
	padding: 10px 20px;	/*上下、左右への余白*/
	font-size: 18px;	/*文字サイズ*/
	color: #fff;		/*文字色*/
	background: #007ac1;	/*背景色*/
}
/*h2タグの１文字目への追加設定*/
#main h2::first-letter {
	border-left: 3px solid #fff;	/*左の線の幅、線種、色*/
	padding-left: 15px;				/*線とテキストとの余白*/
}
/*mainコンテンツのh3タグ設定*/
#main h3 {
	clear: both;
	margin-bottom: 20px;
	padding: 4px 20px;	/*上下、左右への余白*/
	font-size: 16px;	/*文字サイズ*/
	border: 1px solid #ccc;		/*枠線の幅、線種、色*/
}
/*h3タグの１文字目への追加設定*/
#main h3::first-letter {
	border-left: 3px solid #007ac1;	/*左の線の幅、線種、色*/
	padding-left: 15px;				/*線とテキストとの余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0px 20px 20px;	/*上、左右、下への余白*/
}
/*他。微調整。*/
#main p + p {
	margin-top: -5px;
}
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}
#main section + section {
	margin-top: 30px;
}

/*subコンテンツ（左側のブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左に回り込み*/
	width: 0%;	/*ブロックの幅*/
}

/*sideコンテンツ（右側のブロック）
---------------------------------------------------------------------------*/
#side {
	float: right;	/*右に回り込み*/
	width: 0%;		/*ブロックの幅*/
}
/*２カラム時*/
.c2 #side {
	display: none;	
}

/*sub,side共通設定
---------------------------------------------------------------------------*/
/*h2見出しタグ設定*/
#sub h2,
#side h2 {
	text-align: center;		/*文字をセンタリング*/
	padding: 8px 0px;		/*上下、左右への余白*/
	color: #fff;			/*文字色*/
	background: #9d9980;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#9d9980, #8c876c);	/*背景グラデーション*/
}
/*段落タグ（p）設定*/
#sub p,#side p {
	line-height: 1.6;	/*行間を少し狭く*/
}

/*box1設定（sub,sideで使っています）
---------------------------------------------------------------------------*/
/*box1設定*/
#sub .box1,
#side .box1 {
	border: 1px solid #8c876c;	/*枠線の幅、線種、色*/
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 20px;	/*ボックスの下にあけるスペース*/
	background: #f1f0ec;	/*背景色*/
}
/*box1の中にsubmenuがある場合の下のmarginをなくす*/
.box1 .submenu {
	margin-bottom: 0 !important;
}

/*submenu（sub,sideのメニュー）
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub .submenu,
#side .submenu {
	margin-bottom: 20px;		/*メニューブロックの下にあけるスペース*/
	border-top: 1px solid #8c876c;	/*上の線の幅、線種、色*/
}
/*メニュー１個ごとの設定*/
#sub .submenu li a,
#side .submenu li a {
	text-decoration: none;display: block;
	padding: 0 10px;		/*上下、左右のボックス内の余白*/
	border: 1px solid #8c876c;	/*枠線の幅、線種、色*/
	border-top: none;		/*上の線を消す設定*/
	background: #fff;		/*背景色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #007ac1;	/*背景色*/
	font-size: 85%;			/*文字サイズ*/
	color: #fff;			/*文字色*/
}
footer a, footer a:hover {
	color: #fff;	/*リンクテキスト、マウスオン時の文字色*/
}
footer .pr {display: block;font-size: 80%;}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	overflow: hidden;
	padding: 20px 0;	/*上下、左右へのボックス内の余白*/
	font-size: 12px;	/*文字サイズを少し小さく*/
}
/*１列分の設定*/
#footermenu ul {
	float: left;	/*左に回り込み*/
	width: 18%;		/*幅。今回は5列作ったのでここの幅18%と下のpadding(合計の2%)でトータル20%になるよう設定。列に応じて調整して下さい。*/
	padding-right: 1%;
	padding-left: 1%;
}
/*メニュー１個あたりの設定*/
#footermenu ul li {
	padding: 0 10px;	/*上下、左右への余白*/
}
/*見出し*/
#footermenu li.title {
	font-weight: bold;	/*太字にする*/
	background: rgba(0,0,0,0.1);	/*背景色*/
	border-radius: 2px;	/*角丸のサイズ*/
}
/*リンクテキスト*/
#footermenu a {
	text-decoration: none;
	opacity: 0.7;	/*透明度。70%色がでた状態の事。*/
}
/*マウスオン時*/
#footermenu a:hover {
	opacity: 1;	/*透明度。100%色がでた状態の事。*/
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	text-align: center;
	background: #333;	/*背景色*/
}
#copyright a {text-decoration: none;}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding: 0px 20px;	/*上下、左右へのブロック内の余白*/
	margin-bottom: 20px;	/*ブロックの下(外側)に空ける余白*/
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*質問と答えのボックス全体を囲むブロック*/
.faq {
	padding: 0 20px 10px;	/*上、左右、下へのボックス内余白*/
}
/*質問*/
.faq dt {
	font-weight: bold;	/*太字にする設定*/
	color: #007ac1;		/*文字色*/
}
/*回答*/
.faq dd {
	padding-bottom: 10px;	/*下に空けるスペース*/
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eee;		/*背景色*/
	color: #666;			/*文字色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*ta1設定*/
.ta1 {
	table-layout: fixed;
	width: 100%;
	margin: 0 auto 20px;
	background: #fff;	/*背景色*/
	color: #666;		/*文字色*/
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}
/*labelタグ*/
.ta1 label {
	display: inline-block;
}
/*こだわりアイコンのフロート指定(CMS用)*/
.ta1 td .specialbox {
	float: left;
	width: 80px;	/*アイコン幅。*/
	height: 40px;	/*アイコンの高さ。*/
}

/*btn（inputタグ用）
---------------------------------------------------------------------------*/
#main input[type="submit"].btn,
#main input[type="button"].btn,
#main input[type="reset"].btn {
	padding: 5px 10px;		/*上下、左右へのボタン内の余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 3px;		/*角丸のサイズ*/
	background: #eee;		/*背景色*/
}
/*マウスオン時の設定*/
#main input[type="submit"].btn:hover,
#main input[type="button"].btn:hover,
#main input[type="reset"].btn:hover {
	border: 1px solid #999;	/*枠線の幅、線種、色*/
	background: #fff;		/*背景色*/
}


/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
/*アニメーションのキーフレーム設定（変更不要）*/
@keyframes scroll {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*デフォルトでは非表示に*/
body .nav-fix-pos-pagetop a {display: none;}
/*ボタンの設定*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;text-decoration: none;text-align: center;z-index: 100;position: fixed;
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	bottom: 50px;		/*下から50pxの場所に配置*/
	right: 3%;			/*右から3%の場所に配置*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.6);	/*背景色。0,0,0は黒の事で0.6は透明度60%の事。*/
	color: #fff;		/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	animation-name: scroll;	/*上のアニメーションで指定しているkeyframesの名前（scroll）*/
	animation-duration: 1S;	/*アニメーションの実行時間*/
	animation-fill-mode: forwards;	/*アニメーションの完了後、最後のキーフレームを維持する*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #999;	/*背景色*/
}

/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
	background: #ff0000;
	color:#fff;
	padding: 10px 25px !important;
	margin-bottom: 20px;
}
p.check a {color: #fff;}

/*Publicationsにおいて、論文等にページ遷移するためのボタン
---------------------------------------------------------------------------*/
div.paper_items button{
	padding: 0 15px 0 15px;
	font-size: 16px;
	height: 30px;
}

/*図
---------------------------------------------------------------------------*/
div.figure {
	text-align: center;
}

div.figure img{
	text-align: center;
	width: 70%;
}

/*丸括弧付きリスト
---------------------------------------------------------------------------*/
ol.list_parentheses {
	padding:0 0 0 1.5em;
	margin:0;
}
ol.list_parentheses li.cnt{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
}
ol.list_parentheses li.cnt:before{
	display: marker;
	content: "(" counter(cnt) ") ";
}

/*角括弧付きリスト
---------------------------------------------------------------------------*/
ol.list_brackets {
	padding:0 0 0 1.5em;
	margin:0;
}
ol.list_brackets li.cnt{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
}
ol.list_brackets li:before{
	display: marker;
	content: "[" counter(cnt) "] ";
}

/*tab揃え
---------------------------------------------------------------------------*/
span.tab {
    display: inline-block;
	width: 7em;
}

/*下線
---------------------------------------------------------------------------*/
span.underline {
	border-bottom: solid; /*下線を引く*/
}
span.doubleline {
	border-bottom: double; /*二重線を引く*/
	border-width: 3px;
}


/*ul.disc, olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 45px;
}
ol {
	padding: 0 20px 20px 47px;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #eee;border: 1px solid #ccc;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb30 {margin-bottom: 30px !important;}
.clear {clear: both;}
.color1, .color1 a {color: #007ac1 !important;}
.color2, .color2 a {color: #999 !important;}
.red, .red a {color: #ff0000 !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 24px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh {display: none;}


/*画面幅1301px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:1301px){

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: 1301px;	/*サイトの幅。この指定がないと上部メニューが一瞬段落ちする場合があります。*/
}

/*メインメニューとドロップダウンメニューの設定変更。
メニュー数が7個なので、1301÷7=185pxになります。
---------------------------------------------------------------------------*/
#menubar li, #menubar ul.ddmenu {
	width: 185px;
}

}

/*画面幅1300px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1300px){

/*ログイン（ヘッダー右側のログイン）
---------------------------------------------------------------------------*/
header .login a {
	float: left;			/*ロゴの右に来るように再指定*/
	margin-left: 20px;		/*ロゴとの間にとるスペース*/
	background-image: none;	/*ブラウザ幅が狭くなるので、鍵マークを消す*/
	padding: 5px 30px;		/*上下、左右へのボタン内の余白*/
}
header #logo {
	float: left;
	margin-top: 20px;	/*ロゴの上にあける余白。ヘッダー内の上下の配置バランスをここで調整して下さい。*/
	margin-bottom: 20px;	/*ロゴの上にあける余白。ヘッダー内の上下の配置バランスをここで調整して下さい。*/
	margin-left: 10px;
	padding: 8px 0;
	width: 50%;
}

/*fixmenu設定（メニューが画面上部に到達した際のスタイル）
---------------------------------------------------------------------------*/
/*fixmenuから折りたたみメニューになるのでリセット。*/
body.is-fixed-menu header,body.is-fixed header {margin-bottom: 0px;}

/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明(0%)から色を100%出すアニメーション指定。*/
@keyframes menu1 {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
/*スマホ用メニューブロック*/
#menubar-s {
	display: block;
	overflow: hidden;
	z-index: 1000;
	position: fixed;
	top: 100px;	/*上から100pxの場所に配置*/
	width: 100%;
	height: 100%;
	background-color: #007ac1;
	text-align: center;
	animation-name: menu1;		/*上のkeyframesの名前*/
	animation-duration: 0.5S;	/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを維持、終了後は最後のキーフレームを維持。*/
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;text-decoration: none;
	padding: 15px 10px 15px 20px;	/*上、右、下、左へのメニュー内の余白*/
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
	background: #007ac1;	/*背景色*/
	font-size: 20px;		/*文字サイズ*/
	color: #fff;		/*文字色*/
}
/*PC用メニューを非表示にする*/
#menubar {display: none;}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: fixed;
	top: 5%;	/*上から24pxの場所に配置*/
	right: 3%;	/*右から3%の場所に配置*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 40px;		/*幅*/
	height: 40px;		/*高さ*/
	border-radius: 10%;	/*円形にする。この行削除すれば正方形になります。*/
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #007ac1 url(../images/icon_menu.png) no-repeat center center/25px;	/*背景色、アイコンの読み込み、上半分(top)を表示、幅50px*/
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #007ac1 url(../images/icon_menu.png) no-repeat center center/25px;	/*背景色、アイコンの読み込み、上半分(bottom)を表示、幅50px*/
}
/*マウスオン時のアイコン*/
#menubar_hdr:hover {
	background: #a4d582 url(../images/icon_menu.png) no-repeat center center/25px;
}

/*contents（３カラムを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	padding: 0px 2% 20px;	/*上下、左右へのボックス内の余白*/
}

/*main,sub,side,contents-in
---------------------------------------------------------------------------*/
#main, #sub, #side, #contents-in {
	float: none;
	width: auto;
	overflow: hidden;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #side {display: none;}
.sh {display:block;}
.pc {display:none;}

}


/*画面幅600px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	text-align: center;
	height : 80%;
}
/*ロゴ画像*/
/*ログイン（ヘッダー右側のログイン）
---------------------------------------------------------------------------*/
header .login a {
	float: none;
	margin: 0;
}
header #logo {
	width: 70%;
}

nav .menubar-s li a {
	font-size: 10px;
}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;	/*文字サイズ*/
}

/*contents（３カラムを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	line-height: 1.5;	/*行間*/
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
#main h2, #main h3 {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}
/*段落タグ設定*/
#main p {
	padding: 0px 10px 10px;
}

/*submenu（sub,sideのメニュー）
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#sub .submenu li a,
#side .submenu li a {
	padding: 10px;	/*ボックス内の余白*/
}

/*フッターメニュー
ウィンドウ幅が狭くなって見づらくなるので、１列にレイアウト変更。
---------------------------------------------------------------------------*/
#footermenu ul {
	float: none;
	width: auto;
}


/*一覧ページのボックス内の右上のマーク
（CMSの場合は管理ページだと「オプション1」～のプルダウン、setup.phpだと「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1〜option2、と、newアイコン共通*/
.option1,.option2,.new {
	font-size: 9px;		/*文字サイズ*/
	padding: 0 10px;	/*上下、左右へのアイコン内の余白*/
	line-height: 14px;	/*高さ*/
	right: 15px;		/*右から15pxの場所に配置*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;	/*ブロックの下(外側)に空ける余白*/
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*質問と答えのボックス全体を囲むブロック*/
.faq {
	padding: 0 10px 10px;	/*上、左右、下へのボックス内余白*/
}


/*テーブル(ta1)
---------------------------------------------------------------------------*/
/*余白の上書き*/
.ta1 caption,.ta1 th,.ta1 td {
	padding: 5px;
}
/*テーブル内の左側*/
.ta1 th {
	width: 100px;
}

/*Publicationsにおいて、論文等にページ遷移するためのボタン
---------------------------------------------------------------------------*/
div.paper_items button{
	padding: 0 8px 0 8px;
	font-size: 12px;
	height: 22px;
}

/*ul.disc, olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 30px;
}
ol {
	padding: 0 20px 20px 30px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
.big1 {font-size: 18px;letter-spacing: normal;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh {display:block;}
.pc {display:none;}

}
